@import url(partials/wavy.css);
@import url(partials/fade.css);

.card {
    padding-left: var(--padding);
    border-left: 3px solid color-mix(in srgb, var(--primary-color) 50%, white);
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    gap: var(--padding);
    
    a {
        display: flex;
        flex-direction: row;
        gap: var(--padding);
        align-items: center;
        font-size: 1.3em;

        img {
            border-radius: 10px;
            min-width: 50px;
            max-width: 50px;
        }
    }

    p a {
        all: unset;
        color: white;
        cursor: pointer;
        text-decoration: none;

        &:focus, &:hover {
            color: color-mix(in srgb, var(--secondary-color) 50%, white);
        }
    }
}